@charset "utf-8";
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard-dynamic-subset.css');/* regular-400, medium-500, semibold-600, bold-700 */ 

#sh_wrapper{min-width:calc(var(--mainSize) + 200px);font-size:14px;font-weight:400;font-family:'Pretendard'}
#sh_container_wrapper.sub{width:1200px;margin:0 auto;padding:50px 0}
.shop_icon{display:flex}
.shop_icon span{padding:3px 6px 4px;border-radius:15px;font-size:10px;font-weight:600;line-height:1;color:#fff}
.shop_icon span.new{background:#ed145b}
.shop_icon span.best{background:#f3a310}
.shop_icon span.rcm{background:#2bbfb1}
.shop_icon span.hit{background:#1e9de7}
.shop_icon span.disc{background:#384689}
.shop_icon span+span{margin-left:3px}
#device_change{display:block;margin:0.3em;padding:0.5em 0;border:1px solid #ccc;border-radius:2em;background:#fff;color:#000;font-size:4em;text-decoration:none;text-align:center}

/* 페이징 */
.pg_wrap{margin:20px 0}
.pg_wrap .pg{display:flex;justify-content:center;font-size:12px;font-weight:600;text-align:center;font-family:'Pretendard'}
.pg_page, .pg_current{min-width:28px;height:28px;padding:0 5px;margin:0 2px;border-radius:3px;color:#999;line-height:28px;background:#f2f2f2}
.pg_current{color:#fff;background:#555}
.pg_start{text-indent:-999px;overflow:hidden;background:url('/img/btn_first.gif') no-repeat center #fff;border:1px solid #e1e1e1}
.pg_prev{text-indent:-999px;overflow:hidden;background:url('/img/btn_prev.gif') no-repeat center #fff;border:1px solid #e1e1e1}
.pg_end{text-indent:-999px;overflow:hidden;background:url('/img/btn_end.gif') no-repeat center #fff;border:1px solid #e1e1e1}
.pg_next{text-indent:-999px;overflow:hidden;background:url('/img/btn_next.gif') no-repeat center #fff;border:1px solid #e1e1e1}
@media(max-width:768px){
.pg_page, .pg_current{min-width:24px;height:24px;line-height:24px}
}

*{-webkit-text-size-adjust:none}
body{font-family:'Pretendard'}
h1, h2, h3, h4, h5, h6{font-weight:700;font-family:'Pretendard'}
input, button{font-size:15px;font-family:'Pretendard'}
input[type=text]:focus,input[type=password]:focus, textarea:focus,select:focus{box-shadow:none;border:1px solid #ccc!important}
textarea, select{font-family:'Pretendard'}
a.btn02{background:#444}
.new_win #win_title{font-size:16px;font-family:'Pretendard'}
.new_win .btn_submit{height:40px;border:none;background:#444;font-size:14px;font-weight:500}
.new_win .btn_close{height:40px;font-size:14px;color:#000}
.wr_content textarea, .tbl_frm01 textarea, .form_01 textarea, .frm_input{padding:10px;border:1px solid #e1e1e1;box-shadow:none}
.btn_cke_sc{font-size:12px}
.chk_box input[type="radio"] + label{font-size:13px}
.chk_box input[type="radio"]:checked + label{color:#222}
.sct_admin{margin-bottom:5px}
.sct_admin a{height:32px;border-radius:4px;font-size:14px;font-weight:600;line-height:32px;color:#fff;background:#ed145b}
.sct_admin a:hover{color:#fff}
a.btn01{border-color:#e1e1e1;font-size:13px;font-weight:500;color:#777}

/* 상품 상세페이지 */
#sit_opt_added li{margin:10px 0;border-radius:4px}
#sit_opt_added li .opt_name{margin-bottom:5px;font-weight:500}
#sit_opt_added li .opt_count svg{width:17px;height:17px;margin:auto;color:#222}
#sit_opt_added .sit_opt_prc{font-size:15px;font-weight:700}
#sit_opt_added .num_input{border-top:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1}
#sit_opt_added button{display:flex;border:1px solid #e1e1e1}
#sit_opt_added button i{margin:auto;font-size:12px;color:#222}

/* 장바구니 */
.tbl_head03 table{border-bottom:none}
.tbl_head03 thead th{border-top:2px solid #555;border-bottom-color:#e1e1e1;font-size:16px;font-weight:600;letter-spacing:0}
.tbl_head03 td{border-top:1px solid #e1e1e1;border-left:1px solid #f2f2f2}
.tbl_head03 tbody tr:last-child td{border-bottom:1px solid #555}
.chk_box input[type="checkbox"] + label span{cursor:pointer;width:18px;height:18px}
.chk_box input[type="checkbox"]:checked + label span{border-color:#222;background-color:#222}
.sod_opt li{font-size:14px}
.sod_opt li:before{padding:5px 6px;margin-right:10px;border:1px solid #e1e1e1;font-size:13px;font-weight:500;color:#777;background:#f2f2f2}
.sod_option_btn .mod_options{padding:5px 8px;border-color:#e1e1e1;font-size:13px;font-weight:500;color:#777;background:#fff}
.od_prd_list .td_prd .prd_name{font-size:16px;font-weight:700}
.od_prd_list .total_prc{font-size:18px;white-space:nowrap}
.btn_cart_del{border-bottom:none}
.option_wr h3{font-size:15px}
.option_wr select{cursor:pointer;padding-left:15px;border:1px solid #d4d4d4;border-radius:3px;appearance:none;background:url(/img/select_arrow.png) no-repeat 97% 50%}
.option_wr select:focus, .option_wr select:active{outline:none;border:1px solid #aaa!important}
.btn_cart_del button{border-color:#e1e1e1;font-size:13px;font-weight:500;color:#777}
#sod_bsk .sod_mo{display:none;margin-top:15px}
#sod_bsk .sod_mo dl{display:flex;justify-content:space-between;font-size:14px}
#sod_bsk .sod_mo dl+dl{margin-top:6px}
#sod_bsk .sod_mo dl dd.total{font-size:16px;font-weight:700}
#mod_option_frm h2{font-size:16px;font-weight:700}
#mod_option_frm #sit_sel_option h3{font-size:14px;font-weight:600}
#mod_option_frm #sit_tot_price strong{margin-left:5px;font-weight:700}
#mod_option_frm #sit_opt_added .sit_opt_del{width:auto;height:auto;padding:5px 8px;font-size:13px;font-weight:500;color:#777}
#mod_option_frm #sit_opt_added .sit_opt_del:hover{color:#777}
#mod_option_frm .btn_confirm .btn_submit{height:40px;border:none;font-size:14px;font-weight:600;background:#444}
#sod_bsk #sod_bsk_tot{margin:50px 0 80px;border:none;border-top:2px solid #555;border-bottom:1px solid #555}
#sod_bsk #sod_bsk_tot ul{display:flex}
#sod_bsk #sod_bsk_tot li{display:flex;align-items:center;float:none;width:calc(100% / 3);font-size:15px;color:#222;background:none}
#sod_bsk #sod_bsk_tot li strong{margin:0 3px 0 auto;font-size:20px;font-weight:800}
#sod_bsk #sod_bsk_tot li+li{border-left:1px solid #e1e1e1}
#sod_bsk #sod_bsk_tot .sod_bsk_cnt{background:none}
#sod_bsk_act .btn01{height:55px;border-color:#000;font-size:16px;font-weight:600;line-height:53px;color:#222}
#sod_bsk_act .btn_submit{height:55px;border:none;font-size:16px;font-weight:600;background:var(--primary)}
#sod_bsk_list .mod_option_bg{background:rgba(0,0,0,.5)}
#sod_bsk_list #mod_option_frm{max-width:480px;width:100%;transform:translate(-50%,-50%);margin:0}

/* 결제 */
.od_prd_list .td_prd .sod_name b{font-size:15px;font-weight:700}
#sod_frm:after{display:block;content:"";visibility:hidden;clear:both}
#sod_frm section h2{display:flex;align-items:center;border-color:#e1e1e1;font-size:17px}
#sod_frm section h2 span{margin-left:auto;font-size:13px;color:#aaa;font-weight:400}
#sod_frm section h2 span b{color:#ed145b}
#sod_frm .total_price{font-size:16px;font-weight:700;white-space:nowrap}
#sod_frm .sod_mo{display:none;margin-top:15px}
#sod_frm .sod_mo dl{display:flex;justify-content:space-between;font-size:14px}
#sod_frm .sod_mo dl+dl{margin-top:6px}
#sod_frm .sod_mo dl dd.total{font-size:16px;font-weight:700}
#sod_frm .sod_wrap{display:flex;justify-content:space-between}
#sod_frm .sod_left{display:block;float:none;width:70%}
#sod_frm .sod_right{display:block;float:none;position:sticky;top:20px;width:30%}
#sod_frm_orderer, #sod_frm_taker{border:1px solid #e1e1e1;border-top:2px solid #555}
#sod_frm_taker .order_choice_place{border:1px solid #e1e1e1;background:#f5f5f5}
#sod_frm_taker .order_choice_place label{cursor:pointer}
#sod_frm_taker label{margin:0}
#sod_frm_taker .tbl_frm01 .btn_frmline{font-size:13px}
#sod_frm #sod_bsk_tot .sod_bsk_coupon:before{border-color:#e1e1e1;line-height:17px;color:#222}
#sod_frm #sod_bsk_tot .sod_bsk_dvr:before{line-height:16px;color:#222}
#sod_frm #sod_bsk_tot li{border-color:#e1e1e1}
#sod_frm #sod_bsk_tot li span{font-weight:400;color:#777}
#sod_frm #sod_bsk_tot .sod_bsk_sell, #sod_frm #sod_bsk_tot .sod_bsk_coupon{border-color:#e1e1e1}
#sod_frm #sod_bsk_tot .sod_bsk_cnt strong{font-size:14px;color:#222}
#sod_frm #sod_frm_pt_alert{margin:10px 0;font-size:13px;line-height:1.3;color:#aaa}
#sod_frm #sod_frm_pt_alert strong{font-weight:600}
#sod_frm .tbl_frm01 th, #sod_frm .tbl_frm01 th label{font-size:14px}
#sod_frm .tbl_frm01 td .btn_address{width:110px;background:#999}
#sod_frm_pay .pay_tbl th{padding:10px 0 10px 15px;font-size:14px;font-weight:400;color:#777}
#sod_frm_pay .pay_tbl td{padding:10px 15px 10px 10px;font-size:13px;color:#aaa}
#sod_frm_pay .pay_tbl td p{margin-bottom:2px;font-size:14px;color:#222}
#sod_frm_pay .pay_tbl td .btn_frmline{width:auto;font-size:13px;font-weight:500;color:#777;border:1px solid #e1e1e1;background:#f7f7f7}
#sod_frm_pay .pay_tbl td .cp_area{display:flex;align-items:center}
#sod_frm_pay .pay_tbl td .cp_area strong{margin-left:auto;font-weight:700}
#sod_frm_pay .pay_tbl td .cp_area button{margin-left:5px}
#sod_frm_pay .od_coupon h3{font-size:16px;font-weight:700;color:#222}
#sod_frm_pay .od_coupon .btn_close{border:none}
#sod_frm_pay .od_coupon .btn_close:hover{background:none}
#sod_frm_pay .od_coupon th{padding:10px 0;border-top:1px solid #d4d4d4;text-align:center;font-weight:600;color:#222}
#sod_frm_pay .od_coupon td{border-color:#e1e1e1;text-align:center;color:#777}
#sod_frm_pay .pay_tbl td .cp_cancel{height:23px;padding:0 7px;font-size:13px;font-weight:500}
#sod_frm_pay .sod_frm_point div label{font-weight:600}
#sod_frm_pay .sod_frm_point #od_temp_point{border-radius:3px;border:1px solid #e1e1e1}
#sod_frm_pay .sod_frm_point div{padding:10px 15px}
#forderform #sod_frm_pt{padding:15px}
#forderform #sod_frm_pt > span+span{margin-top:8px}
#forderform #sod_frm_pt > span strong{font-size:14px;font-weight:400;color:#777}
#od_tot_price{display:flex;align-items:center;background:#f5f5f5}
#od_tot_price span{margin-right:auto;font-weight:600}
#od_tot_price strong{padding-right:5px;font-size:18px;font-weight:800;color:#ed145b}
#forderform .od_pay_buttons_el{padding:15px;border:1px solid #e1e1e1;border-top:2px solid #555}
#forderform .od_pay_buttons_el h3{padding:5px 0;font-size:17px}
#display_pay_button{border-color:#e1e1e1}
#display_pay_button .btn_submit{border:none;border-radius:3px;appearance:none;font-size:16px;font-weight:600;background:var(--primary)}
#display_pay_button .btn01{padding:0;border-radius:3px;border-color:#000;font-size:16px;font-weight:600;line-height:50px;color:#222}
#od_pay_sl .lb_icon{height:50px;padding-top:15px;border-color:#e5e5e5;font-size:14px;font-weight:600;letter-spacing:-.5px;color:#222}
#sod_frm_paysel .inicis_kakaopay em{top:9px}
#sod_frm_pay input[type="radio"]:checked+.lb_icon{border-color:#222;color:#222}
#settle_bank{padding:12px 15px 15px 15px;border:none}
#settle_bank label:not(.sound_only){font-size:14px}
#sod_addr td{font-size:14px;color:#777}
#sod_addr .frm_input{margin-top:8px}
#sod_addr .td_mng button, #sod_addr .td_mng a, #sod_addr .td_mng label{font-size:13px}
#sod_addr .td_mng .sel_address{border-color:#222;color:#222}
#sod_addr .td_mng .del_address{border-color:#bbb;color:#aaa}
#sod_addr .td_sbj .chk_box input[type="checkbox"]:checked + label span{border:none;background-color:#222}
#sod_addr .default_lb{border-color:#222;color:#222}
#sod_addr input[type="radio"]:checked+.default_lb{color:#fff;background:#222}
#sod_frm_pay #sc_coupon_frm, #sod_frm_pay #od_coupon_frm{z-index:4;max-width:500px;width:100%}


/* 마이페이지 */
#smb_my .flex{display:flex}
#smb_my .right{width:75%}
#smb_my_ov{flex-shrink:0;width:25%;margin-right:20px;border:1px solid #e1e1e1;font-size:14px;color:#000;line-height:1.6}
#smb_my_ov .my_name{display:flex;flex-flow:column;align-items:center;padding:20px;border-bottom:1px solid #e1e1e1}
#smb_my_ov .my_name img{border-radius:50%}
#smb_my_ov .my_name strong{margin:10px 0;font-size:15px}
#smb_my_ov .my_name ul{display:flex;column-gap:4px}
#smb_my_ov .my_name .btn_admin{border:none}
#smb_my_ov .my_name .btn01{line-height:1.2}
#smb_my_ov .my_pocou{padding:20px;border-bottom:1px solid #e1e1e1}
#smb_my_ov .my_pocou li{display:flex;justify-content:space-between;font-weight:500}
#smb_my_ov .my_pocou li+li{margin-top:10px}
#smb_my_ov .my_pocou li a{min-width:23px;min-height:23px;padding:4px 8px;border-radius:20px;border:none;font-size:11px;font-weight:500;line-height:1.4;text-align:center;color:#fff;background:#aaa}
#smb_my_ov .my_info{padding:20px}
#smb_my_ov .my_info strong{display:block;font-weight:600}
#smb_my_ov .my_info .my_info_wr+.my_info_wr{margin-top:15px}


/* 주문내역 */
#sod_fin{color:#777}
#sod_fin:after{display:block;content:"";visibility:hidden;clear:both}
#sod_fin_cancelfrm{display:none}
.smb_my_more a{padding:2px 23px 0 0;background-position:right 2px}
#smb_my_list{font-size:14px;font-weight:400;color:#777}
#smb_my_list h2{font-size:17px;color:#222}
#smb_my_od table td{padding:20px 10px;font-size:14px}
#smb_my_od table td:first-child{text-align:center;font-weight:500}
#smb_my_od table td:first-child a:hover{text-decoration:underline}
#smb_my_od table td:last-child{text-align:center}
#smb_my_od table td:last-child span{padding:2px 8px;font-size:13px}
#smb_my_od table td:last-child .status_06{background:#fff5f5}
.cm_my_order .mo_ord_info{display:none;margin-top:10px}
.cm_my_order .mo_ord_info li{display:flex;justify-content:space-between;font-weight:400;color:#000}
.cm_my_order .mo_ord_info li+li{margin-top:5px}
#sod_v table{font-size:14px;font-weight:400;color:#777}
#sod_v table td:last-child span{padding:2px 8px;font-size:13px}
#sod_v td a{font-weight:600}
#sod_v td a:hover{text-decoration:underline}
/* 주문내역 상세 */
#sod_fin_no{border-color:#e1e1e1;font-size:15px;color:#777;background:#f5f5f5}
#sod_fin_no strong{font-weight:600;color:#222}
#sod_fin_list h2{font-size:17px;font-weight:700;color:#222}
#sod_fin th{padding:20px 0}
#sod_fin .tbl_head03 td{padding:12px 0}
#sod_fin_list .sod_list_th{display:flex;padding:20px 0;border-top:2px solid #555;border-bottom:1px solid #e1e1e1;font-size:16px;font-weight:600;color:#383838;text-align:center}
#sod_fin_list .sod_list_th li:nth-child(1){width:50%}
#sod_fin_list .sod_list_th li:nth-child(2){width:25%}
#sod_fin_list .sod_list_th li:nth-child(3){width:25%}
#sod_fin_list .sod_list{margin-bottom:30px;border-bottom:1px solid #555}
#sod_fin_list .sod_list li+li{border-top:1px solid #e1e1e1}
#sod_fin_list .sod_list .prd_info{display:flex;align-items:center;padding:25px 0;font-size:14px;line-height:1.5;color:#000}
#sod_fin_list .sod_list .prd_info div:nth-of-type(1){width:50%}
#sod_fin_list .sod_list .prd_info div:nth-of-type(2){width:25%;text-align:center}
#sod_fin_list .sod_list .prd_info div:nth-of-type(3){width:25%;text-align:center}
#sod_fin_list .sod_list .prd_info+.prd_info{border-top:1px solid #e1e1e1}
#sod_fin_list .sod_list .prd_info p+p{margin-top:10px}
#sod_fin_list .sod_list .prd_info .li_op_wr{display:flex}
#sod_fin_list .sod_list .prd_info .li_op_wr > a{margin-right:20px}
#sod_fin_list .sod_list .prd_info .li_name{display:block;width:max-content;margin-bottom:10px;font-size:15px;font-weight:700}
#sod_fin_list .sod_list .prd_info .li_opt:before{display:inline-block;content:"옵션";padding:2px 6px;      margin:1px 10px 2px 0;  border:1px solid #e1e1e1;border-radius:3px;  font-size:13px;  font-weight:500;  color:#777;  background:#f2f2f2}
#sod_fin_list .sod_list .prd_info .li_prqty span, #sod_fin_list .sod_list .prd_info .prqty_stat span{display:none}
#sod_fin_list .sod_list .prd_info .prqty_stat{font-size:18px;font-weight:700}
#sod_fin_orderer, #sod_fin_receiver, #sod_fin_dvr{border:1px solid #e1e1e1;border-top:2px solid #555}
#sod_fin_orderer .tbl_wrap, #sod_fin_receiver .tbl_wrap, #sod_fin_dvr .tbl_wrap{padding:15px 20px 10px}
#sod_fin .sod_wrap{display:flex;justify-content:space-between}
#sod_fin .sod_left{display:block;float:none;width:70%}
#sod_fin .sod_right{display:block;float:none;position:sticky;top:20px;width:30%}
#sod_fin .sod_left h3{border:none;border-bottom:1px solid #e1e1e1;font-size:17px;color:#222}
#sod_fin .sod_left .tbl_head01{padding:15px;border:none}
#sod_fin .sod_left th{padding:5px 0;font-size:14px;font-weight:400;color:#777}
#sod_fin .sod_left td{padding:5px 0;color:#222}
#sod_fin .sod_left .cash_rc_btn{line-height:40px;text-align:center}
.sod_right #sod_bsk_tot{border:1px solid #222;border-bottom:1px solid #e1e1e1}
#sod_fin #sod_bsk_tot{padding:10px 0}
#sod_fin #sod_bsk_tot li{height:auto;border:none;line-height:30px}
#sod_fin #sod_bsk_tot li strong{font-weight:600;color:#222}
#sod_fin #sod_bsk_tot .sod_bsk_cnt strong{font-size:14px;font-weight:600;color:#222}
#sod_fin_tot{margin:0 0 20px;padding:10px 0;border:1px solid #222;border-top:none;background:#f7f7f7}
#sod_fin_tot li{padding:0 15px;border:none;color:#222;line-height:30px;background:none}
#sod_fin_tot li .total_prc{font-size:16px;font-weight:800;color:#ed145b}
#sod_fin_pay{border:1px solid #e1e1e1;border-top:2px solid #555}
#sod_fin_pay h3{border:none;border-bottom:1px solid #e1e1e1;font-size:17px;color:#222}
#sod_fin_pay table th{width:65px;padding:5px 0;border:none;font-size:13px;font-weight:400;color:#777}
#sod_fin_pay table td{padding:5px 0;border:none;font-size:13px;font-weight:500;color:#222}
#sod_fin_pay .tbl_head01{margin:0;padding:10px 10px 10px 0}
#sod_fin_cancel button{width:100%;height:50px;border-radius:3px;border:1px solid #d4d4d4;font-size:15px;font-weight:600;color:#222;background:none}
#sod_fin_cancelfrm .btn_frmline{border-radius:3px;font-size:15px;background:#444}
#sod_fin_cancel p{border:1px solid #ed145b;font-size:14px;font-weight:600;color:#ed145b;background:#fff5f5}
#sod_fin_tot #alrdy .right{font-size:14px;color:#777}
#sod_fin_tot #alrdy .right .title{padding:0}

/* 위시리스트 */
#smb_my_wish h2{padding:0 0 10px;border-bottom:2px solid #555}
#smb_my_wish ul{display:grid;grid-template-columns:repeat(4, 1fr);column-gap:30px;row-gap:40px}
#smb_my_wish li{width:auto;margin:0;padding:0;border:none}
#smb_my_wish .smb_my_img{float:none;margin:0}
#smb_my_wish .smb_my_img img{width:100%;height:auto}
#smb_my_wish .smb_my_tit{margin:10px 0 5px}
#smb_my_wish .smb_my_tit a{font-size:15px;font-weight:600;color:#222}
#smb_my_wish .smb_my_date{font-size:13px;font-weight:300;color:#777}
#sod_ws ul{display:grid;grid-template-columns:repeat(4, 1fr);column-gap:45px;row-gap:50px;width:100%;margin-bottom:60px}
#sod_ws ul li{float:none;width:auto;margin:0}
#sod_ws ul li .sod_ws_img{width:100%}
#sod_ws ul li .sod_ws_img img{width:100%;height:auto}
#sod_ws li .wish_info{height:auto;padding:20px;border:none}
#sod_ws li .info_link{font-size:15px;font-weight:600;color:#222}
#sod_ws li .info_date{font-size:13px;font-weight:300;color:#777}
#sod_ws li .wish_chk{line-height:1}
#sod_ws li .wish_del{position:relative;top:auto;right:auto;width:auto;height:35px;margin-top:10px;border-radius:3px;color:#888;font-size:14px;font-weight:normal;background:#f2f2f2}
#sod_ws li .wish_del:hover{color:#aaa;background:#f5f5f5}
#sod_ws_act .btn01{width:160px;height:55px;border-color:#d4d4d4;font-size:16px;font-weight:600;color:#222;background:#fff}
#sod_ws_act .btn02{width:160px;height:55px;border:none;font-size:16px;font-weight:600;background:var(--primary)}

@media(max-width:1520px){
#sod_bsk{padding:0 20px}
#sod_frm{padding:0 20px}
#sod_fin{padding:0 20px}
#sod_ws{padding:0 20px}
#sod_ws ul{column-gap:25px}
#smb_my{padding:0 20px}
#sod_v{padding:0 20px}
}
@media(max-width:1024px){
.tbl_head03 td{padding:20px 10px}
.od_prd_list .td_prd{padding:20px 10px 20px 90px}
.od_prd_list .td_prd .sod_img{left:0}
#sod_frm .sod_left{width:60%}
#sod_frm .sod_right{width:40%}
#sod_ws ul{grid-template-columns:repeat(3, 1fr)}
#smb_my_od table tr th:not(:first-child){display:none}
#smb_my_od table tr td:not(:first-child){display:none}
#smb_my_od table td:first-child{text-align:left}
#smb_my_od .mo_ord_info{display:block;text-align:left}
#smb_my_wish ul{grid-template-columns:repeat(3, 1fr);column-gap:25px}
}
@media(max-width:768px){
#sit_opt_added .sit_opt_prc{font-size:13px}    
.tbl_head03 thead th{padding:12px 0;font-size:15px}
#sod_bsk{padding:30px 20px}
#sod_bsk .sod_mo{display:block}
#sod_bsk .mo_none{display:none}
#sod_bsk #sod_bsk_tot{margin:20px 0}
#sod_bsk #sod_bsk_tot ul{display:block;padding:15px 0}
#sod_bsk #sod_bsk_tot ul li{width:100%!important;padding:0 20px;font-size:14px}
#sod_bsk #sod_bsk_tot li+li{margin-top:10px;border:none}
#sod_bsk #sod_bsk_tot li strong{font-size:18px}
#sod_bsk_act{display:flex;position:fixed;left:0;bottom:0;width:100%;height:65px;padding:10px;margin:0;background:#fff}
#sod_bsk_act .btn01, #sod_bsk_act .btn_submit{width:50%;height:45px;font-size:15px;font-weight:600;line-height:45px}
#sod_bsk_act .btn_submit{margin-left:8px}
#sod_frm{padding:30px 20px 65px}
#sod_frm .sod_mo{display:block}
#sod_frm .mo_none{display:none}
#sod_frm .sod_wrap{display:block}
#sod_frm .sod_left{width:100%}
#sod_frm .sod_right{position:relative;top:auto;width:100%}
#display_pay_button{display:flex;position:fixed;left:0;bottom:0;z-index:5;width:100%;height:65px;padding:10px;border:none;background:#fff}
#display_pay_button .btn_submit, #display_pay_button .btn01{width:50%;height:45px;margin:0;font-size:15px;font-weight:600;line-height:45px}
#display_pay_button .btn01{order:-1;margin-right:8px}
#sod_frm section h2{padding:12px;font-size:15px}
#sod_frm div.tbl_frm01, #sod_frm_taker div.tbl_frm01{padding:0!important}
#sod_frm .tbl_frm01 td{padding:8px;font-size:13px;line-height:1.4;vertical-align:middle}
#sod_frm .tbl_frm01 th{width:auto;padding:8px;font-size:13px;white-space:nowrap}
#sod_frm .tbl_frm01 td input[type=text]{height:40px;font-size:13px}
#sod_frm #od_name, #sod_frm #od_tel, #sod_frm #od_hp, #sod_frm #od_pwd, #sod_frm #od_b_name, #sod_frm #od_b_tel, #sod_frm #od_b_hp, #sod_frm #ad_subject, #sod_frm #od_hope_date{width:100%;font-size:13px}
.tbl_frm01 .frm_address{font-size:13px}
#sod_frm #od_zip, #sod_frm #od_b_zip{font-size:13px}
#sod_frm .tbl_frm01 td .btn_address{width:90px;height:40px;font-size:13px}
#sod_frm_pay .od_coupon h3{font-size:15px;line-height:40px}
#sod_frm_taker .order_choice_place{padding:14px 8px}
#forderform .od_pay_buttons_el h3{font-size:15px}
#od_pay_sl .lb_icon{font-size:13px}
.od_coupon .btn_close{width:40px;height:40px}
#__daum__layer_1, #__daum__layer_1 iframe{min-width:100%!important}
#settle_bank{font-size:13px}
#settle_bank label:not(.sound_only){font-size:13px}
#settle_bank #od_deposit_name{font-size:13px}
#sod_fin{padding:30px 20px}
#sod_fin_no{padding:12px;font-size:14px}
#sod_fin_list h2{font-size:16px}
#sod_fin .sod_wrap{display:block}
#sod_fin .sod_left{width:100%}
#sod_fin .sod_right{position:relative;top:auto;width:100%}
#sod_fin .sod_left h3{padding:12px;font-size:15px}
#sod_fin .sod_left th{font-size:13px}
#sod_fin_list .sod_list_th{display:none}
#sod_fin_list .sod_list{border-top:2px solid #555}
#sod_fin_list .sod_list .prd_info{flex-flow:column;align-items:flex-start;position:relative;padding:20px 0}
#sod_fin_list .sod_list .prd_info > div{width:100%!important;text-align:left!important}
#sod_fin_list .sod_list .prd_info div:nth-of-type(1){width:100%}
#sod_fin_list .sod_list .prd_info .li_op_wr{display:block;padding-right:90px}
#sod_fin_list .sod_list .prd_info .li_op_wr > a{position:absolute;right:0;top:20px;margin:0}
#sod_fin_list .sod_list .prd_info .li_name{width:auto}
#sod_fin_list .sod_list .prd_info .li_prqty,#sod_fin_list .sod_list .prd_info .li_total{margin-top:10px}
#sod_fin_list .sod_list .prd_info .prqty_stat{font-size:15px}
#sod_fin_list .sod_list .prd_info .li_prqty span, #sod_fin_list .sod_list .prd_info .prqty_stat span{display:inline}
#sod_fin_list .sod_list .prd_info .prqty_stat span{font-size:13px;font-weight:400;margin-right:5px}
#sod_ws{padding:30px 20px}
#sod_ws ul{grid-template-columns:repeat(2, 1fr);margin-bottom:40px}
#smb_my{padding:30px 20px}
#smb_my .flex{display:block}
#smb_my_ov{width:100%}
#smb_my .right{width:100%}
#sod_v{padding:30px 20px}
#sod_v table tr th:not(:first-child){display:none}
#sod_v table tr td:not(:first-child){display:none}
#sod_v table td:first-child{text-align:left}
#sod_v .mo_ord_info{display:block;text-align:left}
#smb_my_wish ul{grid-template-columns:repeat(2, 1fr);column-gap:25px}
}
@media(max-width:480px){
.tbl_head03 td{padding:15px 0}
.tbl_head03 .td_chk{vertical-align:top}
.sod_opt li{font-size:13px}
.sod_opt li:before, .sod_option_btn .mod_options{padding:5px 6px;font-size:12px}
.sod_option_btn .mod_options{height:auto}
.od_prd_list .td_prd{padding:15px 0}
.od_prd_list .td_prd .sod_img{position:relative;top:auto;left:auto;margin-bottom:10px;text-align:center}
#sod_bsk .sod_mo dl{font-size:13px}
#sod_bsk_list #mod_option_frm form{max-height:60vh;overflow-y:scroll}
.option_wr select{height:40px}
#sod_frm  .sod_mo dl{font-size:13px}
#sod_frm_taker .tbl_frm01 .btn_frmline{display:block;position:relative;top:auto;right:auto;margin-top:4px}
#sod_fin_list .sod_list .prd_info{font-size:13px}
#sod_fin_list .sod_list .prd_info p+p{margin-top:5px}
#sod_fin_list .sod_list .prd_info .li_prqty,#sod_fin_list .sod_list .prd_info .li_total{margin-top:5px}
#sod_ws ul{column-gap:0;row-gap:50px}
#sod_v .mo_ord_info li{font-size:13px}
#sod_ws li .wish_info{padding:10px}
#sod_ws_act button{width:40%!important;height:45px!important;font-size:15px!important}
#smb_my_wish ul{grid-template-columns:repeat(2, 1fr);column-gap:0}
}